/*
blue: #3694d1
blue highlight: 86bfe3;
black: #000000
*/
/* Colors --------------- */
#logomobile,
.menu_main .mobileonly {
    display:none;
}
#tquote {
    display:none;
}
.fancybox-nav span {
    visibility:visible !important;
}
/* ---------------HTML Element Over rides --------------- */
html, body { 
    font-size: 12pt;
    line-height:1.5em;
    font-family: 'lato', 'sans-serif';
    margin:0;
    padding:0;

}

a { 
    color: #3694d1;
    text-decoration:none;
}
a:hover { 
    text-decoration: underline; 
}
a img {
    border:none; 
    vertical-align:bottom;
}
h1 { 
    font-size: 2.5em;
    font-weight:500;
    line-height: 125%;
    text-transform:uppercase;
}
h2 { 
    font-size: 2em; 
    font-weight:500;
    line-height: 125%;
    text-transform:uppercase;
}
h3 { 
    font-size: 1.7em; 
    font-weight:500;
    line-height: 125%;

}
h4 { 
    font-size: 1.4em;
    font-weight:400;
    line-height: 125%;

}
h5 { 
    font-size: 1.2em;
    font-weight:400;
    line-height: 125%;

}
h1, h2, h3, h4, h5, h6 {
    padding-top:0.2em;
    padding-bottom: 0.1em;
    margin-bottom: 0.2em;
}
p {
   margin:0;
   padding: 0 0 1em 0;
}
td {
    vertical-align:top; 
    padding: 0;
    margin: 0;
}
hr {
    border-top: thin solid #ccc;
    border-bottom:none;
    border-right:none;
    border-left:none;
    background:transparent;
    height:1px;
    margin: 1em 0;
    padding:0;
    clear:both;
}
table {
    width:100%;
    border-collapse:collapse;
    }
img {
    max-width:100%;
}
img.fullwidth {
    width:100%;
    margin: 0 0;
    padding: 0 0;
    height:auto;
}
.col50 {
    float:left;
    width:50%;
}
.sticky {
    position:fixed;
    z-index:9999;
    top:0;
    left:0;
    -webkit-animation: fade-menu-in 1s;
    -moz-animation: fade-menu-in 1s; 
    -o-animation: fade-menu-in 1s;
    animation: fade-menu-in 1s;
}
.inner-container {
    max-width: 70em;
    margin:0 auto;
}
.fullwidth .inner-container {
    max-width: 100%;
    margin:0 auto;
}
#content ul {
     margin: 1em;
    }
#content ul li {
    list-style:disc;
    padding: 0 0 0 0.5em;
    margin: 0 0 0 1em;
    }

#content ul li li {
    list-style:circle;
    }
#photoAjax ul {
     margin: 0 ;
    }
#photoAjax ul li {
    list-style:disc;
    padding: 0 0 0 0.5em;
    margin: 0 0 0 1em;
    }
/* End HTML Element Over rides */

/* ---------------Global Styles--------------- */

.menu_social {
    margin:0;
    padding:0 1em 0 0;
    position:absolute;
    left:0;
    top:-1.2em;
    max-width: 27.5em;
    text-align:right;
}
.menu_quicklinks {
    margin:0;
    padding:0 1em 0 0;
    position:absolute;
    right:0;
    top:1em;
    max-width: 27.5em;
    text-align:right;
    z-index: 999;
}
.menu_social li,
.menu_quicklinks li {
    list-style:none;
    margin:0;
    padding:0;
    display:inline-block;
    width:3.2em;
    height:3.2em;
    border-radius: 1.9em;
  -moz-border-radius: 1.9em;
  -webkit-border-radius: 1.9em;
  border: 0.4em solid #000000;
  background-color:#3694d1;
  background-size: 80% auto !important;
}
.menu_quicklinks li.phone {
    background:#3694d1 url('graphics/design/phone-icon.jpg') no-repeat 50% 50%;

}
.menu_quicklinks li.email {
    background:#3694d1 url('graphics/design/email-icon.jpg') no-repeat 50% 50%;
}
.menu_social li.facebook {
    background:#3694d1 url('graphics/design/facebook-icon.jpg') no-repeat 50% 50%;

}
.menu_social li.linkedin {
    background:#3694d1 url('graphics/design/linkedin-icon.jpg') no-repeat 50% 50%;

}
.menu_social li.youtube {
    background:#3694d1 url('graphics/design/youtube-icon.jpg') no-repeat 50% 50%;

}
.menu_social a,
.menu_quicklinks a {
    display:block;
    text-indent: 100em;
    overflow:hidden;
    width:100%;
    height:100%;
}
.menu_social a:hover,
.menu_quicklinks a:hover {
    text-decoration:none;
}

.quote {
    background: #eee;
    border: thin solid #ccc;
    margin:1em 2em;
    padding: 1em;
    display:block;
}
.pdf {
    background: transparent url('graphics/design/pdficon_small.gif') no-repeat 0 0;
    padding-left: 2em;

}
.info {
    border-bottom: thin solid #ccc;
    padding: 0.5em 0;
    margin: 0.5em 0;
}
.xsml {
    font-size: 0.75em;
    line-height:1.2em;
}
.sml {
    font-size: 0.85em;
    line-height:1.2em;
}
.lrg {
    font-size:1.2em; 
    line-height:1.2em;
}
.xlrg {
     font-size:1.5em;  
    line-height:1.2em;
    }
.lttxt {
 color: #666;   
    }
.meta {
    color: #666;
    font-size: 0.8em;
    }
.strong {
    font-weight:bold;
    }
.formButtons a,
.buttonlink a,
a.buttonlink,
a.readmore,
.readmore a,
input[type="submit"]{
    font-size: 1em;
    color:#fff;
    display:inline-block;
    padding: 0.2em 0.5em;
    min-width:3em;
    display:inline-block;
    background: #3694d1; 
    border: 1px solid transparent;
    border-radius:0;

}
.formButtons a:hover,
.buttonlink a:hover,
a.buttonlink:hover,
a.readmore:hover,
.readmore a:hover {
    text-decoration:none;
    background: #3694d1;
    }
.photo-center {
    display:block;
    clear:both;
    margin: 0.5em 0 0.5em 0;
    border:none;
}
.photo-right {
    float:right;
    margin: 0 0 0.5em 0.5em ;
    border:none;
}
.photo-left {
    float:left;
    margin: 0 0.5em 0.5em 0;
    border:none;
}
#body { 
    background:#000000;
    color:#ffffff;
    margin:0 auto; 
    padding:0; 

}
#page {
 margin:0 auto; 
 padding:0;
 position:relative;
}

#pre-header {
    background: #3694d1;
    position:fixed;
    width:100%;
    z-index:99;
}

#pre-header .inner-container {
    position:relative;
    max-width:100%;
    width:100%;
    margin: 0 auto;
    padding: 0 0;
    }
#header {
    position:fixed;
    width:100%;
    z-index:999;
}
#header-inner .inner-container {
    position:relative;
    width: 100%;
    width:100%;
    max-width: 100%;
    }

#logo {
    max-width:20em;
    float:left;
    padding-top: 0.5em;
    padding-left: 1em;
    margin-right: 1em
}

#post-header {
    padding: 0 0;
    width:100%;
    background:#333;
    display:none;
}
#post-header #form_widget_outter {
    padding: 1em 0;
}
#content,
#pre-content {
  padding:5em 0 2.5em 0;
  position:relative;

}

#content.homepage .inner-container{
    max-width:100%;
}
.homepage  .block,
#pre-content .block {
    float:left;
    margin: 0.1%;
}
.homepage  .block a,
.homepage  .block span{
   display:block; 
}
#content.homepage  .block img {
    width:100% !important;
    height:auto !important;
    display:block;
}
.homepage #block_1,
.homepage #block_2,
.homepage #block_4,
.homepage #block_5,
.homepage #block_7,
.homepage #block_8{
    width:29.8%;
}
.homepage #block_3 {
    float:right;
}
.homepage #block_3,
.homepage #block_6 {
    width:39.7%;
}
.homepage #block_6 {
    clear:left;
}
#block_8  {
    background:#3694d1;
    overflow:hidden;
}
#block_8 .newsModule.box,
.block .inner-block {
    padding: 1.5em;

}
#block_8 .newsModule.box a {
    color:#ffffff;
}
.homepage #block_7,
.homepage #block_8 {
    clear:right;
}
#pre-content {
    
}
#pre-content  #block_1,
#pre-content #block_2 {
    width:29.8%;   
    min-height:20em;
}
#pre-content  #block_3{
    width:39.7%;
    min-height:20em;
}
#pre-content  #block_1 {
    background:#3694d1;
}
#pre-content #block_2,
#pre-content  #block_3 {
    background-repeat:no-repeat;
    background-position: 50% 50%;
    background-size:cover;
}
#pre-content  #block_1 a {
    color:#ffffff;
}
.sidebar #content-wrapper {
    padding-top:2em;
    }

#content-inner.homepage {
  
}    
#footer {
    padding-top: 2em;
    background:#3694d1;
}
#footer a,
#footer a:hover {
    color:#fff;
}

#pre-footer {
    padding: 1em ;
}
#pre-footer .inner-container {
    max-width:100%;
    position:relative;
}

ul.menu_footer li a{
    padding: 0 0.5em;
    border-left: thin solid #fff;
}
ul.menu_footer li a.first{
    padding: 0 0.5em 0 0;
    border-left:none;
}
.footer-menu ul,
.footer-menu li {
    list-style:none;
    padding:0;
    margin:0;
    float:left;
}

.footer-menu.third {
    float:right;
    width:75%;
    text-align:right;
}
.footer-menu.third ul {
    margin-top: -2em;
    text-align:right;
    float:none;
}
.footer-menu.third li {
    margin-left: 0.5%;
    max-width:12%;
    display:inline-block;
    line-height:3em;
    float:none;
}
.footer-menu.third li img {
    max-width: 100%;
    height:auto;
    vertical-align:middle;
}
.footer-menu.first {
    float:left;
    font-size: 0.8em;
    width:25%;
}
.footer-menu.second {
    clear:left;
    float:left;
    font-size: 0.8em;
    padding-bottom: 1em;
     width:25%;
}
.footer-copyright {
    font-size:0.7em;
    text-align:center;
    line-height: 1.2em;

}


#footer {
    color:#fff;
}
#post-footer {
    text-align:left;
}

#footer-inner.inner-container  {
    padding: 0 1em;
    max-width:100%;
}


.center { 
    text-align: center; 
}
.clearfix:after { 
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clear {
    clear:both;
}



ul.menu_main {
    text-align:left;
    padding:0 1em 0 0;
    margin: 0 0;
    text-transform:uppercase;
}
.menu_main li {
    display:inline-block;
    margin:0;
    padding: 0 2em 0 0;
    line-height:1.8em;
    position:relative;

}

.menu_main li a {
    color:#fff;
    display:block;
    font-weight:500;
    font-size: 1.2em;
    font-weight:500;
    padding: 0.5em 0 0.55em 0;
    
}

.menu_main .divider {
    display:inline-block;
    padding: 0 2em;
}

.menu_main > li.menuItemHighlight > a {
    color:#86bfe3;
}
.menu_main li a:hover{
    text-decoration:none;
    color: #86bfe3;
}
.menu_main li ul a {
    color:#3694d1;
    font-size: 0.9em;
}
.menu_main li ul {
    display:block;
    position:absolute;
    top:3em;
    left:0;
    z-index: 9999;
    background:#fff;
    width: 15em;
    margin:0;
    padding:0;
    box-shadow: 3px 3px 6px #666;
}

.menu_main li ul li {
   border-bottom: thin solid #3694d1;     
    display:block;
    line-height: 1.5em;
    padding: 0.2em 1em;
    min-height: 2em;
}
.menu_main li ul li a {
    padding:0;
    }

.menu_main li ul {
   display:none;
}
#pre-content #block_1 ul {
    padding:0 0 0 0;
    margin: 0 0;
}
#pre-content #block_1 ul li {
    padding:0 0 0 0;
    margin: 0 0;
    list-style:none;
}
#pre-content #block_1 ul li.menuItemHighlight,
#pre-content #block_1 ul li.menuItemHighlight a{
    font-weight:bold;
    color:#86bfe3;
}
#pre-content #block_1 ul li:before { 
    content: "\00BB\0000a0";
}
.error {
    color:#f16031;
    font-weight:bold;
}

.interiorpage #content-main {
    padding-top: 1em;
    }


.sidebar #content-wrapper {
    float:left;
    width:68%;
    margin-right:2%;

}

#sidebar-wrapper {
   float:left;    
    width:30%;
    display:block; 
    margin-top: 2em;
    color:#fff;
    background:#e3363f;
}
#sidebar-wrapper .inner-block {
    padding:1em;
    }
/*
#content-wrapper .inner-block {
    padding:0 0;
    }
    */
#sidebar-wrapper h2 {
    font-size: 1.5em; 
    }

#content-wrapper {

}

/* End Global Styles */

/* --------------- Home Page Styles--------------- */
#homeScroller {  
   position:relative;

    }
#homeScroller {
    max-width: 100%;
    width:100%;
    margin:0 0 !important;
    padding: 0 0 !important;
}
#homeScroller  li {
    margin:0 auto !important;
    padding: 0 0 !important;
    list-style:none !important;
}
#homeScroller li .bx-link {
    background:#8cc63f;
    text-transform:uppercase;
}

#homeScroller .bx-image img{
    max-width: 100%;
    width:100%;
    display:block;
} 
#homeScroller .bx-item {
    position:relative;    
}
#homeScroller .bx-text {
    position:absolute;
    top:10%;
    width:100%;
}
#homeScroller .bx-form {
    position:absolute;
    top:30%;
    width:20%;
    right:13%;
}
.bx-form .inputItem {
    height: 3em;
}
.bx-form .inputItem input,
.bx-form .inputItem select {
    width:100%;
    background: #e3363f;
    color:#fff;
    border: none;
    padding: 0.2em 0;
    margin: 0.2em 0;
    text-indent: 0.5em;
}
.bx-form .labelItem {
    color:#e3363f;
    font-size: 1.5em;
    line-height:1.8em;
}
.list_header {
    color:#fff;
    background:#8cc63f;
    padding: 5px 0;
}
.list_header h2 {
    border-top: 5px solid #fff;
    border-bottom: 5px solid #fff;
    text-align:center;
    text-transform:uppercase;
    font-size: 2em;
    margin: 0 0;
    padding: 0.2em 0;
}
.list_header h2 span {
    display:inline-block;
    text-align:left;
    text-indent: -100em;
    width: 1em;
    height:1em;
    background-size: 100% auto;
}
.leftleaf {
    background:url('graphics/design/leaf_left.png') no-repeat 50% 50%;
    margin-right: 0.5em;
}
.rightleaf {
    background:url('graphics/design/leaf-right.png') no-repeat 50% 50%;
    margin-left: 0.5em;
}
#sidebar-wrapper .promobody img,
.middlebar .promobody img {
    max-height: 9.375em;
    }
.footerbar {
    width: 66%;
    margin-top: 1.2em;
    float:left;
    }
.enewsInput {
    padding-bottom: 0.8em;
    }

.middlebar #block-1 .inner-block,
.middlebar #block-2 .inner-block,
.middlebar #block-3 .inner-block {
    width:100%;
    margin: 0 auto;
    padding: 1em 0;
}


.slides img {
    border:none;
}
#photoThumbWrapper .slides li {
    margin:0 !important;
    padding:0 !important;
    list-style:none;
    position:relative;

}
#photoThumbWrapper .slides li img {
    width:100%;
    height:auto;
    margin:0 !important;
    padding:0 !important;
    }
#photoThumbWrapper .slides .bx-caption {
    display:block;
    }
#photoThumbWrapper .slides li a,
#photoThumbWrapper .slides li a:hover {
       text-decoration:none; 

}
#content-wrapper #superslides a.bx-prev,
#content-wrapper #superslides a.bx-next,
#photoThumbWrapper a.bx-prev,
#photoThumbWrapper a.bx-next{
    display:inline-block;
    width: 0.5em;
    height: 1.5em;
    margin-right: 0.5em;
    padding: 0 0.5em;
}

#superslides {
  position:relative; 
  clear:both;

}
.middlebar ul,
#superslides ul {
    margin:0 !important;
    padding:0 !important;
}

#superslides ul li {
    margin:0 !important;
    padding:0 !important;
    list-style:none !important;

}
#superslides .bx-viewport {
    position:relative;
    }

 
#superslides.homepage .bx-controls-direction {
  position:absolute;
  top: 40%;
    height: 1em;
    width:100%;
    }


#superslides.homepage .bx-controls-direction a:hover {
    text-decoration:none;
}
#superslides.homepage .bx-prev {
    left:0;
}
#superslides.homepage .bx-next {
    right:0;
}

#superslides .bx-image {
    position:relative;
    width: 100%;
}
#superslides .bx-caption,
#superslides .bx-caption:hover {
       position:absolute;
       color: #fff;
        font-weight:800;
       text-decoration:none;
        top: 10%;
        width:35%;
        left: 20%;

    }
#superslides .bx-caption .xlrg {
     font-size: 5em;
     display:block;
     min-height: 3.8em;
     text-shadow: 2px 2px #000;
     }
#superslides .bx-link {
    background: #ed7838;
    color: #fff;
    display:inline-block;
    font-size: 1.5em;
    font-weight:500;
    width: 10em;
    padding: 0.5em 0;
    text-align:center;
    float:right;
    }
/* ---------------General Module Styles--------------- */

/* End General Module Styles */

/* web pages */

/* Pagination */
.pagination { clear: both; display: block; font-size:0.8em;}
.pagination a, .pagination a:link, .pagination a:visited { text-decoration:none; }
.pagination .prevnextCurrent, .pagination .prevnextWindow, .pagination .prevnextWindowArrow { border:2px solid #7e8083; margin:0; padding:0.15em 0.6em;  margin-right:0.3em; display:inline; display:inline-block; }
.pagination a.prevnextWindow:hover, .pagination a.prevnextLink:hover, .pagination .prevnextWindowArrow:hover { border:solid 2px #7e8083;  color:#7e8083; }
.pagination .prevnextCurrent {background:#7e8083; color:#fff; font-weight:bold; padding:0.15em 0.6em;  }
.pagination a.prevnextLink { border:2px solid #7e8083; padding:0.15em 0.6em; margin-right:0.3em; display:block;  }
/* End Pagination */

/* Send Page Styles */
.sendpage { clear:both; }
.sendpageBody {
    padding: 0.5em;
    font-size: 0.9em;
}
/* End Send Page Styles */

/* ModuleBegin::events */
.eventCategoryFilter select {
    width: 50%;
}
.interiorpage .eventsListerWrapper {
    clear:both;
    border-top: thin solid #cccccc;
    padding: 1em 0
    }
#content .eventsListerWrapper ul,
#content .eventsListerWrapper li {
    margin: 0;
        padding:0.5em 0;
    list-style:none;
    clear:both;
}
ul.eventsBoxWrapper,
ul.eventsBoxWrapper li{
    margin: 0;
    
    padding:0.5em 0;
    list-style:none;
    clear:both;
}
.eventDateBox {
    background: #b33900;
    width:2.813em;
    height:3.438em;
    float:left;
    text-align:center;
    padding-top: 1em;
    font-weight:bold;
    }
.eventDateBox .event-short-month {
    color: #fff;
    font-size: 0.8em;
    line-height:1em;
    display:block;
    }
.eventDateBox .event-day-num {
    color: #fff;
    font-size: 1.7em;
    line-height:1em;
    display:block;
    }
.eventsBoxWrapper h3 {
    padding-left: 2.8em;
    font-size: 1.2em;
    }
ul.fauxtabs,
ul.fauxtabs li {
    list-style:none;
    margin:0;
    padding:0;
    }
ul.fauxtabs li {
    border-radius: 0.3em 0.3em 0 0;
    -moz-border-radius:  0.3em 0.3em 0 0;
    border-top: thin solid #cccccc;
    border-left: thin solid #cccccc;
    border-right: thin solid #cccccc;
    background: #eeeeee none 0 0 repeat;
    display:block;
    float:left;
    width:12em;
    text-align:center;
    margin: 0 1em -1px 1em;
    }
ul.fauxtabs li.active {
    background: #ffffff none 0 0 repeat;    
    }
ul.fauxtabs li a,
ul.fauxtabs li a:hover {
    color: #666;
    text-decoration:none;
    line-height: 1.2em;
    }
.eventsBoxWrapper .eventBlurb {
    padding-left: 3.4em;
    }
.eventsBoxWrapper h3 a {
    color: #333;
    }
#calendarDetail table {
    width:100%;
    border-collapse:seperate;
    }
table.calendarDays {
    background: #cccccc none 0 0 repeat;
    border-bottom: 0.3em solid #ffb999;
    }
table.calendarDays td {
    width: 13%;
    background: #fff none 0 0 repeat;
    padding: 0.2em;
    height: 4em;
    }
table.calendarDays td a {
    font-size: 0.8em;
    line-height:0.8em;
    }
table.calendarDays span.calday {
        font-size: 0.8em;
        display:inline-block;
        padding: 0 0.5em 0.2em 0;
}
table.calendarDays .title,
table.calendarDays .weekdays,
table.calendarDays .prevLink, 
table.calendarDays .nextLink{
    text-align:center;
    height: 1em;
}
table.calendarDays .weekdays {
    background: #ffb999 none 0 0 no-repeat;
}
table.calendarMonths {
    background: #b33900 none 0 0 no-repeat;
}
table.calendarMonths td {
        text-align:center;
        line-height: 2em;
        
    }
table.calendarMonths a {
     color:#fff;
    }
.eventDate,   
.eventTime, 
.eventBody,
.eventLocation,
.eventDirections,
.eventTicketWrapper,
.eventContact,
.eventPhone {
    padding-bottom:1em;
    }
.eventsDetailWrapper .itemLabel {
    font-size: 1.2em;
    font-weight: bold;
    display:block;
    }


/* ModuleEnd::events */

/* ModuleBegin::news */
ul.newsBox,
ul.newsBox li {
    margin: 0;
    padding:0;
    list-style:none
}

.newsWrapper h3 {
    font-size: 1.2em;
    }

.newsWrapper h3 a {
    color: #333;
    }
/* ModuleEnd::news */



/* ModuleBegin::gendocs */
.webpageWrapper { }
/* ModuleEnd::gendocs */

/* ModuleBegin::forms */
#form {
    
}
#form table {
    width:95%;    
}
#form td {
    vertical-align:middle;
    line-height:1.5em;
}
#form tr td:nth-child(2) {
    width:60%;    
}
#formBox {
    color: #472a1a !important;
}
#formBox .formtext,
#formBox .formtextRequired {
    display:none;
}
#formBox input,
#formBox select {
    margin-top:1em;    
}
.formtextRequired {
   font-weight:bold;     
}
input[type="text"],
input[type="password"],
textarea,
select {
    width:95%;
    font-size:1em;
    line-height: 1.5em;
    border: none;
    background: #fff;
    padding: 0.2em 0.5em;
    color: #666666;
    margin-bottom: 0.5em;
}
#IDFormField_expiration_0,
#IDFormField_expiration_0_year,
.expirationFields select {
    width: 47%;
    float:left;
    margin-right:2%;
    }
/* ModuleBegin::photo */
/*******************************       ******************************************
******************************** PHOTO ******************************************
********************************       *****************************************/
/* Photo Lister */
/* Photo Lister */
.photoModule.moduleLister {}
.photoModule.moduleLister .gridItem {border:1px solid #ccc; text-align:center; width: 200px; display:inline-block; vertical-align:top; margin-bottom:5px; padding-bottom: 15px}
.photoModule.moduleLister .gridItem:hover {border:1px solid #5E5E5E;}
.photoModule.moduleLister .gridItem span {display:block;}
.photoModule.moduleLister .gridItem .image {width:160px;height:150px;overflow:hidden; margin: 10px auto;}
.photoModule.moduleLister .gridItem .name {height:20px;overflow:hidden;}
.photoModule.moduleLister .gridItem .description {height:55px;overflow:hidden;}
ul.grid:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
ul.grid li.gridItem { width: 200px; display: inline-block; vertical-align: top; }

/* Photo Thumbnails */
.photoModule .description  {}
.photoModule .thumbnailItem {float:left;  position:relative; height: 20em; width: 33%; margin: .1%; overflow: hidden; background:#3694d1;}
.thumbnailItem.hide {display:none;}
.photoDescription {
    max-width: 70em;
    margin:0 auto;
    padding: 1em 0;
    clear:both;
}
.photoModule .thumbnailItem a { display:block; width:100%; height:100%;background-size:cover;background-position:50% 50%;background-repeat:no-repeat;}
.hover { width: 100%;  text-align: center; background: rgba(0,0,0,0.6); color: #fff; position: absolute; bottom: 0px; font-size: 1.5em; padding: 0.5em 0;text-transform:uppercase; }
.photoModule .thumbnailItem .description { max-height:10em;}
.thumbnailItem .lbox img {
    opacity:0;
}
/* Photo Detail */
.photoModule.moduleDetail{margin:10px 0;}
.photoModule .photoRemote {width:400px;height:20px;margin:0 auto;}
.photoModule .photoRemote span{width:80px;height:20px;background-color:#fff;text-align:center;float:left;}
.photoModule .photoRemote span a{display:block;margin:0 1px;background-color:#fff;color:#888;border:1px solid #ccc;text-decoration:none;}
.photoModule .photoRemote span a:hover,div.photoRemote span a:active{border:1px solid #e5e5e5;color:#000;}
.photoModule .imageDetail {margin:10px; }
.photoModule .imageDetail div {margin:0 auto;}
.photoModule .imageDetail img {border:1px solid #ccc;}
.photoModule.moduleDetail .imageDetail, .photoModule.moduleDetail .info{text-align:center;color:#888;}

/* Flightbox */
.flightbox-close { position: absolute; top: 20px; right: 20px; z-index: 3000; }
.flightbox-pager { height: 100%; width: 75px; position: absolute; }
.flightbox-pager:hover, .flightbox-close:hover { cursor: pointer; cursor: hand; }
.flightbox-pager p { font-size: 30px; font-weight: bold; color: #bbb; position: absolute; top: 50%; width: 75px; padding; 25px; text-align:center; }
.flightbox-container { color: #bbb; position: absolute; z-index: 1000;  text-align: center; }
.flightbox-container img {max-width: 100%; max-height: 100%;}

/* ModuleEnd::photo */



/* ModuleBegin::news */
.newsWrapper .headline { font-weight: bold; }
.newsWrapper .publish, .newsWrapper .author, .newsWrapper .copyright { color: #777; font-size: smaller; }
.newsWrapper .blurb { }
.newsWrapper .content { }
.newsWrapper .newsitem { padding-bottom: 1em; }
.newsWrapper .copyright { padding: 1em 0em; text-align: center; font-size: smaller; }
.newsWrapper .links { font-size: 0.8em;}
/* ModuleEnd::news */

/*  UI Tabs */
#Question1 {
 background: #eee;
 border: #ccc;
 padding: 0.5em
}
#Question1 input[type="text"],
#Question1 textarea{
    background: #fff;
    width: 90%;
}
.simpleAntiSpam {
height:12em;

}
.simpleAntiSpam strong {
    font-size: 0.9em;
    font-weight: normal;
    }
.simpleAntiSpam  p span {
    padding: 0 0 0 0 !important;
    display: inline-block;
    }
#nospamLink {
    clear:both;
    display:block;
    margin-top: 10px;
    width: 12em;
    font-weight:normal !important;
    font-size: 0.9em;
    }
iframe {max-width: 100%;}
#editAnywhere {
    display:none;
}

/* ModuleBegin::newsfeed */
.newsfeedListWrapper { }
.newsfeedNumber { }
.newsfeedTitle { }
.newsfeedSource { }
.newsfeedDetailWrapper { }
.newsfeedDetailWrapper .newsItem {border-bottom:1px solid #ccc; margin-bottom:10px;padding-bottom:10px;}
.newsfeedDetailWrapper .newsItem img {margin:0 10px 0 0;}
.newsfeedDetailWrapper .newsItem span {display:block;}
.newsfeedDetailWrapper .newsItem .newsListHeadline {font-size:120%;}
.newsfeedDetailWrapper .newsItem .newsListPublishline {font-size:90%;}
/* ModuleEnd::newsfeed */


#recaptcha_widget label {
    font-weight:bold;
}
#recaptcha_reload,
#recaptcha_audio,
#recaptcha_text,
#recaptcha_help {
    display:inline-block;
    padding: 0.5em;
    font-size: 0.8em;
}

.company-logos-flex { display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; align-items: center; width: 100%; margin: 0 auto; position: relative; }
.company-logos-flex a > img { max-width: 100%; }
.company-logos-flex .company-logo { display: block; margin: 0 2%; flex-basis: 23%; }
.company-logos-flex .company-logo:first-child { margin-left: 0; }
.company-logos-flex .company-logo:last-child { margin-right: 0; }